## golang-github-leanovate-gopter 0.2.9+git20210201.bbbf00e

=== debian/changelog ===
golang-github-leanovate-gopter (0.2.9+git20210201.bbbf00e-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:02:25 +0000

golang-github-leanovate-gopter (0.2.9+git20210201.bbbf00e-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Mar 2021 23:50:44 +0000
