## golang-github-leanovate-gopter 0.2.11

=== debian/changelog ===
golang-github-leanovate-gopter (0.2.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.7.2, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release.
  * debian/control: add Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Oct 2025 00:51:56 +0200
