=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-smartystreets-goconvey-dev
-Standards-Version: 4.6.1
+               golang-github-smartystreets-goconvey-dev,
+               architecture-is-64-bit
+Standards-Version: 4.7.2
 Homepage: https://github.com/leanovate/gopter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-leanovate-gopter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-leanovate-gopter.git
 XS-Go-Import-Path: github.com/leanovate/gopter
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-leanovate-gopter-dev
 Architecture: all
